=== skillbox-demo Config Vars
APP_NAME:                     skillbox-demo
AWS_ACCESS_KEY_ID:
AWS_SECRET_ACCESS_KEY:
AWS_STORAGE_BUCKET_NAME:      skillbox-files-demo
BACKUP_AWS_ACCESS_KEY_ID:
BACKUP_AWS_SECRET_ACCESS_KEY:
BACKUP_S3_BUCKET_NAME:        myskillbox-demo-backup
DATABASE_URL:
DEBUG:                        False
HEP_URL:                      https://www.hep-verlag.ch
HEROKU_API_KEY:
LOGOUT_REDIRECT_URL:          https://demo.myskillbox.ch/
MATOMO_HOST:                  https://myskillbox.matomo.cloud/
MATOMO_SITE_ID:
NEW_RELIC_APP_NAME:           skillbox-demo
NEW_RELIC_LICENSE_KEY:
NEW_RELIC_LOG:                stdout
OAUTH_ACCESS_TOKEN_URL:       https://sso.hep-verlag.ch/oauth/token
OAUTH_API_BASE_URL:           https://cms.hep-verlag.ch
OAUTH_AUTHORIZE_URL:          https://sso.hep-verlag.ch/oauth/authorize
OAUTH_CLIENT_ID:
OAUTH_CLIENT_SECRET:
OAUTH_LOCAL_REDIRECT_URI:     https://demo.myskillbox.ch/api/oauth/callback/
PAPERTRAIL_API_TOKEN:
PG_BACKUP_KEY:
SECRET_KEY:
SENTRY_DSN:
SENTRY_ENV:
TASKBASE_BASEURL:             https://iterativ.taskbase.com
TASKBASE_PASSWORD:
TASKBASE_SUPERPASSWORD:
TASKBASE_SUPERUSER:
TASKBASE_TOKEN:
TASKBASE_USER:
USE_AWS:                      True
WEB_CONCURRENCY:              4
PLATFORM:                     myskillbox
